| Task Type | Price (USD) |
|---|---|
| txt2audio-base | $0.02/generation |
| txt2audio-full | $0.02/generation |
{
"model": "Qubico/diffrhythm",
"task_type": "txt2audio-base",
"input": {
"lyrics": "",
"style_prompt": "pop",
"style_audio": ""
},
"config": {
"webhook_config": {
"endpoint": "",
"secret": ""
}
}
}curl --location --request POST 'https://api.goapi.ai/api/v1/task' \
--header 'x-api-key;' \
--header 'Content-Type: application/json' \
--data-raw '{
"model": "Qubico/diffrhythm",
"task_type": "txt2audio-base",
"input": {
"lyrics": "",
"style_prompt": "pop",
"style_audio": ""
},
"config": {
"webhook_config": {
"endpoint": "",
"secret": ""
}
}
}'{
"code": 200,
"data": {
"task_id": "3c1e8a96-0b66-4d8b-91ed-2b7cfc914869",
"model": "Qubico/diffrhythm",
"task_type": "txt2audio-base",
"status": "pending",
"config": {
"service_mode": "",
"webhook_config": {
"endpoint": "",
"secret": ""
}
},
"input": {
"style_audio": "",
"style_prompt": "pop",
"lyrics": ""
},
"output": null,
"meta": {
"created_at": "2025-03-24T15:36:52.885258665Z",
"started_at": "0001-01-01T00:00:00Z",
"ended_at": "0001-01-01T00:00:00Z",
"usage": {
"type": "llm",
"frozen": 0,
"consume": 200000
},
"is_using_private_pool": false
},
"detail": null,
"logs": [],
"error": {
"code": 0,
"raw_message": "",
"message": "",
"detail": null
}
},
"message": "success"
}